<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ar-36">Ar-36</h1>
<p>Element: Argon (Z = 18); natural abundance: 0.3 %</p>
<p>Results found: (10) [‘j32’, ‘jnd50’, ‘b71’, ‘b80’, ‘j311’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.14843e+01 +/- 0.1 %</p>
<p>b80 time: 32.2; Collisions: 3.80976e+01 +/- 0.0 %</p>
<p>j33 time: 49.0; Collisions: 6.79475e+01 +/- 0.0 %</p>
<p>jnd50 time: 29.0; Collisions: 3.65228e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.14874e+01 +/- 0.1 %</p>
<p>b71 time: 31.9; Collisions: 3.80835e+01 +/- 0.0 %</p>
<p>j32 time: 31.4; Collisions: 3.80983e+01 +/- 0.0 %</p>
<p>j311 time: 32.5; Collisions: 3.80776e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 104.3 % (refs), 93.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 728.3 %</p>
<p>j33: rms = 170.8 %</p>
<p>b80: rms = 758.8 %</p>
<p>j311: rms = 758.5 %</p>
<p>j32: rms = 758.4 %</p>
<p>b71: rms = 758.3 %</p>
</body>
</html>
